Bug 75990 - New port: sysutils/boxbackup - An automatic on-line backup system for UNIX
New port: sysutils/boxbackup - An automatic on-line backup system for UNIX
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sergey Matveychuk
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-09 13:10 UTC by James O'Gorman
Modified: 2005-02-25 09:31 UTC (History)
0 users

See Also:


Attachments
file.shar (10.68 KB, text/plain)
2005-01-09 13:10 UTC, James O'Gorman
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description James O'Gorman 2005-01-09 13:10:23 UTC
    This is a new port for BoxBackup, an on-line backup system.
    This port has reserved UID/GID 505
Comment 1 Sergey Matveychuk freebsd_committer 2005-02-11 19:20:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Take it.
Comment 2 Sergey Matveychuk freebsd_committer 2005-02-25 09:27:58 UTC
State Changed
From-To: open->closed

New port added, thanks! 
Please fix home dir for _bbstored when you'll update the port. 
(it should be /nonexistent, not /nonexistant) 
And make notice for user when port will deinstall to remove user/group if 
he wants complete remove the port.